CipherCore.Compat 2019.12.1

Crypteron compatibility library for deprecated features. Do not install unless specifically advised by Crypteron Support.

Install-Package CipherCore.Compat -Version 2019.12.1
dotnet add package CipherCore.Compat --version 2019.12.1
<PackageReference Include="CipherCore.Compat" Version="2019.12.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CipherCore.Compat --version 2019.12.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Please see https://www.crypteron.com/releasenotes for a summary of changes made in this release

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2019.12.1 174 11/27/2019
2019.11.2 135 11/12/2019
2019.11.1 85 11/12/2019